Django Tastypie और Django 1.4 - django, एपीआई, एकीकरण, tastypie, django-1.4

अगर मैं एकीकृत करना चाहता हूं Django-tastypie एक परियोजना के साथ जो मैंने पहले ही शुरू कर दिया हैDjango 1.4, यह काम करेगा? अगर केवल आंशिक रूप से, प्रभाव क्या हैं? यदि बिलकुल नहीं है, तो इसे एकीकृत करने की कोशिश करने से पहले यह जानना अच्छा होगा। मैं भी पसंद करता हूं, साथ ही, Django 1.5 में पूरे एप्लिकेशन को पुनर्निर्माण करने की आवश्यकता नहीं है, और आदर्श रूप से मेरे मौजूदा 1.4 प्रोजेक्ट में Tastypie जोड़ने में सक्षम हो जाएगा।

सभी सलाह के लिए धन्यवाद!

उत्तर:

जवाब के लिए 5 № 1

django-tastypie==0.9.16 Django 1.4 के साथ सही ढंग से काम करता है।


संबंधित सवाल
सबसे लोकप्रिय